<!DOCTYPE html>
<html lang="en">
    <head>
        <title>문제5</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="css/style.css" rel="stylesheet">
    </head>
    <body>

        <h1>회원가입</h1>
        <form>
            
            <fieldset>
                
                
                
                <legend>필수 입력 사항</legend>    
                <table>
                    <tr>
                <div><p><label><b>ID   </b></label>
                <span>  <input type="text" id="text" name="text" placeholder="아이디 10글자 이내" maxlength="15">
                <input type="submit" value="중복 확인"></p></div>
            <div><label><b>비밀번호</b></label>
                <input type="text" id="pwd" name="pwd" placeholder="영문,숫자,특수문자 포함 8자 이상"><br></div>
            <div><p><lable><b>비밀번호 확인</b></lable> 
                <input type="text"></p></div>
            <div><p><label><b>Email</b></label>
                    <input type="text">
                    <select>
                        <option value="search"> 직접입력</option>
                    </select>
                        
                    </div>

                
                </p>
            </th>
            </table>
            </fieldset>
        </form>
        <form>
            <fieldset>
                <legend>추가 정보</legend>
               <p> <label>프로필 사진</label>
                <input type="file" name="upload"></p>
                <p>
                    <label> 성별 : </label>
                    <input type="radio" name="gender" id="male" value="M">
                    <label>남자 </label> 
                    <input type="radio" name="gender" id="female" value="F">
                    <label>여자 </label> 

                </p>
                <p>
                    <label> 생년월일 : </label>
                    <input type="date" name="dateIn">

                </p>
                <p>
                    <label>취미</label><br>
                    <input type="checkbox" name="baseball" id="baseball">
                    <label>야구</label>
                    <input type="checkbox" name="basketball" id="basketball">
                    <label>농구</label>
                    <input type="checkbox" name="football" id="football">
                    <label>축구</label>
                    <p>
                    <input type="checkbox" name="study" id="study"checked>
                    <label>공부</label>
                    <input type="checkbox" name="music" id="music">
                    <label>음악감상</label>
                </p>
                </p>
                <p>
                    <label>기타 : </label>
                    <input type="text">
                </p>

                    <label>자기소개</label><br>
                    <textarea cols="20" rows="4"></textarea>
                
            </fieldset>
        <p>
            <input type="submit" value="회원가입">
            <input type="reset" value="다시 입력">
            <input type="button" value="이전으로">
        </p>
        </form>
        
    
    </body>
</html>